@0    = ~Bar les Sept Jambes~
@1    = ~Maison de druide~
@2    = ~La corne d'abondance de Dicca~
@3    = ~Gîte et Couvert pas cher de Nuna~
@4    = ~Entrepôt~
@5    = ~Temple d'Umberlie~
@6    = ~Le Chêne Enchevêtré~
@7    = ~Marchand~
@8    = ~Sortie du quartier~
@9    = ~Phare~
@10   = ~Jaalv n'est nulle part. Retournez voir la prêtresse.~